---
title: "About me"
---

Hi all! I am Davide Polonio, a programmer and devOps engineer. I am born in 1994
and started messing with computers since I was 8 (I begun with the only and
glorious Windows 95), and then I continued my path to learn about computers and
how to ~~break~~ mess with them. I graduated at university with a master degree
in computer science at Padova. I prefer back-end stuff (I usually end up using
Java, Golang, Rust and Bash to glueing stuff around), especially automating
releases with Continous Integration and Continous Delivery. I create and manage
pipelines for Jenkins (and administer Jenkins as well), but I also know other
CIs like Github Actions, Travis CI, Drone CI (or the now clone Woodpecker). I
enjoy container technologies, starting from Docker, Podman and going on to
orchestrators like Docker Swarm, Kubernetes and Nomad (which I would like to
learn more of the lasts two). If I can, I use Infrastructure as Code (IaC) tools
like Terraform and Packer to create and maintain infrastructure on cloud
providers, like AWS or Scaleway.

I am an open source enthusiast, so when I am able to I like to contribute to
open source projects and to learn about new projects. I believe in the value
that open source software (and especially free software) can give respect to
closed one.

I'm not only into programming! I like to practice sport. In particular, I am a
black belt Judo and I teach it at the local dojo were I live.

If you are interested into get in touch with me (or to get my resume) you can
send me an e-mail (I prefer this way) at
[davide@poldebra.me](mailto:davide+bitdispenser@poldebra.me) or you can contact
me through my [LinkedIn](https://www.linkedin.com/in/davidepolonio/) profile.
